.bx-wrapper{overflow: visible;}
.section__block{overflow: hidden;}
#slider > div{padding:0 15px;}
.bx-wrapper .bx-viewport{background: transparent!important;}
@media (max-width: 980px){
  #slider > div{padding:0;}
}
#sidebar{display: none;}
.main__inner{display: block; width: 100%; padding: 0;}
#contents{width: 100%;}
.top-page-area-wrap{margin-bottom: 35px;}
@media screen and (max-width: 768px){
	.top-page-area-wrap{padding: 0 10px;}
}
h2.top-content-title {text-align: center; width: 100%; font-weight: 200; padding: 0; font-size: 28px;}
h2.top-content-title span{font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; color: #baa051; font-size: 12px; display: block; margin: 0 auto;}
.top_category-area .top_category-list{scroll-snap-type: x mandatory; list-style: none; display: flex; overflow-x: scroll; justify-content: center; margin: 0 auto; width: 100%; padding: 0 10px; -webkit-overflow-scrolling: touch; overflow-scrolling: touch;}
@media screen and (max-width: 1200px){
	.top_category-area .top_category-list{justify-content: flex-start;}
}
.top_category-area .top_category-list::-webkit-scrollbar{background: none; width: 100%; height: 5px;}
.top_category-area .top_category-list::-webkit-scrollbar-thumb{background: #baa051; height: 2px; border-radius: 1px; transition: all 0.8s;}
.top_category-area .top_category-list li{width: 130px; margin: 10px; flex-shrink: 0;}
.top_category-area .top_category-list li a {text-decoration: none; text-align: center;}
.top_category-area .top_category-list li a:hover{opacity: 0.8;}
.top_category-area .top_category-list li a img{display: block; width: 95%; margin: 0 auto;}
.top_category-area .top_category-list li a:hover img{width: 100%; transition: all 1s;}
.top_category-area .top_category-list li a span{display: block; letter-spacing: -.1em; color: #3a3333;}

.top_event-banner-area{width: 100%; margin: 0 auto 50px;}

.top_brand-area .top_brand-list-wrap{display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); grid-gap: 5px;max-width: 100%; margin: 0 auto;}
.top_brand-area .top_brand-list-wrap .top_brand-list{max-width: 95%; background: white; border-radius:5px; margin: 0 auto 10px;}
.top_brand-area .top_brand-list-wrap .top_brand-list a{display: block; cursor: pointer; color: #3a3333; line-height: 1.2; text-decoration: none;}
.top_brand-area .top_brand-list-wrap .top_brand-list a:hover {opacity: 0.8;}
.top_brand-area .top_brand-list-wrap .top_brand-list a img{width: 100%;}
.top_brand-area .top_brand-list-wrap .top_brand-list a p{font-size: 1.2em; margin: 0.5em 8px 0;}
.top_brand-area .top_brand-list-wrap .top_brand-list a span{display: block; font-size: 0.8em; padding: 2px 8px 5px; width: 100%; line-height: 1.5; font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-weight: 100;}
@media screen and (max-width: 580px){
	.top_brand-area .top_brand-list-wrap .top_brand-list{margin: 0 auto;}
	.top_brand-area .top_brand-list-wrap .top_brand-list a{display: flex; position: relative; align-items: center;}
	.top_brand-area .top_brand-list-wrap .top_brand-list a img{display: block; width: 35%; padding-left: 0.25em;}
	.top_brand-area .top_brand-list-wrap .top_brand-list a p{ font-size: 16px; position: absolute; padding: 0.25em; top: 0; left: 36%;}
	.top_brand-area .top_brand-list-wrap .top_brand-list a span{padding: 30px 10px 0 15px;}
	.free_about-delivery table tr td{font-size: 14px;}
}

.top-event-banner-list{list-style: none; display: grid; grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); grid-gap: 10px; margin: 0 auto; width: 100%;}
.top-event-banner-list li a{max-width: 95%; display: block; margin: 0 auto; color: #3a3333; font-size: 14px;}
.top-event-banner-list li a img{display: block; margin: 0 auto; width: 100%;}
.top-event-banner-list li a p {padding: 3px 0;}

.top_recommend-list{list-style: none; display: grid; grid-template-columns: repeat(auto-fit, minmax(230px, 1fr)); grid-gap: 20px; margin: 0 auto; width: 100%;}
.top_recommend-list a img{width: 100%;}
.top_recommend-list a.top_recommend-list_name{color: #3a3333; font-size: 16px; text-decoration: none;}
.top_recommend-list a.top_recommend-list_name:hover{border-bottom: 1px solid #3a3333;}

.top_infomation-area{border-radius: 2px; padding: 0.5em 0; width: 100%;}
.top_news-list{list-style: none; margin: 0; padding: 10px;}
.top_news-list li{margin: 1.5em auto; max-width: 80%; border-bottom: 1px solid #e7dfc8;}
.top_news-list li a{text-decoration: none; display: block; padding: 10px 0; color: #3a3333;}

.top_ranking-area{background: white; padding-top: 20px;}
.top_ranking-area h3{margin-top: 10px;}
.top_ranking-list{scroll-snap-type: x mandatory;list-style: none;  display: flex; overflow-x: scroll; margin: 0 auto; width: 100%; -webkit-overflow-scrolling: touch; overflow-scrolling: touch;}
.top_ranking-list::-webkit-scrollbar{background: none; width: 100%; height: 5px;}
.top_ranking-list::-webkit-scrollbar-thumb{background: #baa051; height: 2px; border-radius: 1px; transition: all 0.8s;}
.top_ranking-list li{width: 180px; margin: 0 8px; flex-shrink: 0; position: relative;}
.side__ranking-name{text-align: font-size: 16px; left; line-height: 1.3;}

.top_shopping-guide-area{width: 100%; margin: 0 auto;}
.top_shopping-guide{list-style: none; display: grid; margin: 0 auto; width: 80%; grid-template-columns: repeat(auto-fill, 230px);}
.top_shopping-guide li{margin: 0 10px; align-items: center; position: relative;}
.top_shopping-guide li a::before{content:""; width: 8px; height: 1px; display: inline-flex; background: #8e61ae; position: absolute; top: 50%; left: 0;}
.top_shopping-guide li a{text-decoration: none; display: block; cursor: pointer; color: #3a3333; padding: 0 0 0 11px; margin: 10px auto;}
.top_shopping-guide li a:hover{text-decoration: underline;}

h3.sub-content__title{font-weight: 100; width: 100%; font-size: 20px; padding-left: 8px; position: relative;}
h3.sub-content__title::before{width: 4px; height: 22px; content: ""; background: #baa051; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; border-radius: 1px;}

.top_browsing-history-list{scroll-snap-type: x mandatory;list-style: none;  display: flex; overflow-x: scroll; margin: 0 auto; width: 100%; -webkit-overflow-scrolling: touch; overflow-scrolling: touch;}
.top_browsing-history-list::-webkit-scrollbar{background: none; width: 100%; height: 5px;}
.top_browsing-history-list::-webkit-scrollbar-thumb{background: #baa051; height: 2px; border-radius: 1px; transition: all 0.8s;}
.top_browsing-history-list li {scroll-snap-align: center;width: 180px; margin: 0 5px; flex-shrink: 0;}

.pos--rel{position: relative; letter-spacing: normal!important; line-height: 1.5;}
.product-list__name{letter-spacing: nomal; line-height: 1.3;}